## confy 0.6.1

=== meson_options.txt ===
option('devel', type : 'boolean', value : false)
