## confy 0.5.1

=== debian/changelog ===
confy (0.5.1-2) experimental; urgency=medium

  * Add gnome-icon-theme dependency

 -- Federico Ceratto <federico@debian.org>  Wed, 14 Apr 2021 13:53:53 +0100

confy (0.5.1-1) experimental; urgency=medium

  [ Federico Ceratto ]
  * Set "gnome" section
  * Use Build-Depends-Indep
  * Set verbose build

  [ Evangelos Ribeiro Tzaras ]
  * d/gbp.conf: Add gbp config
  * d/patches: Indicate that patches will be upstreamed
  * d/copyright: Use authors preferred upstream contact address
  * d/patches: Update Forwarded field
  * d/patches: Include upstream patch
  * d/copyright: Clarify copyright
  * d/copyright: Change upstream email address
  * d/copyright: remove stray blank line
  * d/gbp.conf: Add debian-branch
  * d/control: Correct dependencies
  * d/copyright: Remove stray newline
  * d/tests: Add superficial autopkgtest
  * d/control: Add libglib2.0-dev-bin build dep
  * d/control: Add pkg-config build dep
  * d/control: Add libglib2.0-dev build dep
  * d/tests: Don't use accessibility services
  * d/control: Explicitly add gir1.2-gtk-3.0 depend
  * d/gbp.conf: Use multimaint-merge
  * Initial release (Closes: #978420)

 -- Federico Ceratto <federico@debian.org>  Wed, 14 Apr 2021 12:16:47 +0100
