=== debian/control ===
Source: confy
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
Build-Depends:
 appstream-util,
 debhelper-compat (= 13),
 libglib2.0-dev,
 meson,
 ninja-build,
 pkg-config,
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-icalendar,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://confy.kirgroup.net/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/confy
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/confy.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: confy
Architecture: all
Depends:
 gir1.2-gtk-3.0,
 gir1.2-handy-1,
 gir1.2-notify-0.7,
 gnome-icon-theme,
 python3-gi,
 python3-icalendar,
 ${misc:Depends},
 ${python3:Depends},
Description: Conference schedule viewer written in Python
 Navigate conference schedules, mark favourite talks
 and get reminded of upcoming talks.
 .
 Works offline after initial data download and is usable
 on mobile devices.
