## confy 0.6.1

=== debian/changelog ===
confy (0.6.1-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * Adding myself to uploaders

  [ Evangelos Ribeiro Tzaras ]
  * New upstream version 0.6.1 (Closes: #995436)
  * d/gbp.conf: Use default upstream-vcs-tag format
  * d/README.source: Document update procedure
  * Remove upstreamed patches

 -- Federico Ceratto <federico@debian.org>  Fri, 01 Oct 2021 22:42:07 +0100

confy (0.6.0-1) experimental; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * New upstream version 0.6.0
  * d/patches: Remove upstreamed patches
  * d/patches: Fix non-fatal division by zero error
  * d/copyright: appdata.xml.in has been removed

 -- Federico Ceratto <federico@debian.org>  Sun, 13 Jun 2021 21:30:01 +0100
