=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
+ Federico Ceratto <federico@debian.org>,
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
 Build-Depends:
  appstream-util,
@@ -16,7 +17,7 @@
  python3-all,
  python3-icalendar,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://confy.kirgroup.net/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/confy
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/confy.git
