## confy 0.6.3

=== debian/changelog ===
confy (0.6.3-2) unstable; urgency=medium

  * d/patches: cherry pick upstream quality of life improvements
  * lintian: Fix incorrect no-manual-page override

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 14 Aug 2022 15:35:52 +0200

confy (0.6.3-1) unstable; urgency=medium

  * d/gbp.conf: Update upstream-tag and upstream-branch
  * d/copyright: Fix wrong filename

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Tue, 01 Feb 2022 19:06:20 +0100
