## confy 0.6.5

=== debian/changelog ===
confy (0.6.5-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright
  * Add upstream metadata
  * d/patches: Remove patches applied in new release

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Mon, 17 Jul 2023 00:18:29 +0200
