## confy 0.7.0

=== debian/changelog ===
confy (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update dependencies for latest release

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Fri, 04 Aug 2023 20:49:22 +0200
