=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
 Build-Depends:
  appstream-util,
  debhelper-compat (= 13),
+ gir1.2-adw-1,
+ gir1.2-gtk-4.0,
  libglib2.0-dev,
  meson,
  ninja-build,
  pkg-config,
 Build-Depends-Indep:
+ blueprint-compiler (>= 0.10.0),
  dh-python,
  python3-all,
  python3-icalendar,
@@ -27,8 +30,8 @@
 Package: confy
 Architecture: all
 Depends:
- gir1.2-gtk-3.0,
- gir1.2-handy-1,
+ gir1.2-adw-1,
+ gir1.2-gtk-4.0,
  gir1.2-notify-0.7,
  gnome-icon-theme,
  python3-gi,
