## confy 0.7.1

=== debian/changelog ===
confy (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: update pkg-config to pkgconf
  * d/control: Bump Standards-Version to 4.6.2 (no changed needed)
  * d/tests/control: Mark test as flaky

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Wed, 20 Mar 2024 15:58:10 +0100
