=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
  libglib2.0-dev,
  meson,
  ninja-build,
- pkg-config,
+ pkgconf,
 Build-Depends-Indep:
  blueprint-compiler (>= 0.10.0),
  dh-python,
  python3-all,
  python3-icalendar,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://confy.kirgroup.net/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/confy
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/confy.git
