## confy 0.8.0

=== meson_options.txt ===
#option('devel', type : 'boolean', value : false)
