=== debian/changelog ===
confy (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Declare compliance with Debian policy 4.7.0 (no changed needed)
  * d/patch: Don't update desktop MIME cache

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 26 Jan 2025 12:08:14 +0100
