=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-all,
  python3-icalendar,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://confy.kirgroup.net/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/confy
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/confy.git
