=== debian/tests/control ===
Test-Command: NO_AT_BRIDGE=1 xvfb-run /usr/bin/confy --help
Restrictions: superficial, flaky
Depends:
 confy,
 xauth,
 xvfb,
