=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d+\.\S+)\.tar\.gz/confy-$1\.tar\.gz/g \
  https://git.sr.ht/~fabrixxm/confy/refs .*/archive/(\d+\.\S+)\.tar\.gz
