## confy 0.9.0

=== debian/changelog ===
confy (0.9.0-1) unstable; urgency=medium

  * d/patches: Drop No-need-to-update-desktop-MIME-cache.patch.
    It is now part of upstream [0]
    [0] 2c5f842e88d4340d45c45b98da173376d8a494ca
  * d/[control|rules]: Use dh-sequence-python3
  * Add myself to uploaders
  * d/control: Bump standards version.
    Drop unneeded Rules-Requires-Root and Priority
  * d/watch Update to version 5
  * d/gbp.conf: Improve d/changelog entries.
    Configure gbp.conf to not just include the subject of a commit
    into d/changelog, since this only include what was changed, but
    not why it was changed.
    Put 'Closes' Tags from a git commit into the changelog.

 -- Manuel Traut <manut@mecka.net>  Sat, 31 Jan 2026 16:12:28 +0100
