=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: confy
 Section: gnome
-Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>,
  Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>,
+ Manuel Traut <manut@mecka.net>,
 Build-Depends:
  appstream-util,
  debhelper-compat (= 13),
@@ -16,16 +16,15 @@
  pkgconf,
 Build-Depends-Indep:
  blueprint-compiler (>= 0.10.0),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-icalendar,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://confy.kirgroup.net/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/confy
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/confy.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: confy
 Architecture: all
