=== debian/watch ===
Version: 5
Source: https://git.sr.ht/~fabrixxm/confy
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
